@charset "utf-8";
/* CSS Document */

.smooth_zoom_preloader {background-image: url(../zoom_assets/preloader.gif);}
.smooth_zoom_icons {background-image: url(../zoom_assets/icons.png);}
.zoom_gallery {	margin: 0px; padding: 0px;}
.zoom_gallery li {display: inline;}
.zoom_gallery li img {margin: 5px; border: 1px solid #666666;}